a {
	text-decoration: none;
	color: blue;
}

a:hover {
	text-decoration: underline;
}

a.extern {
	background: url(external.png) center right no-repeat;
	padding-right: 13px;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1em;
	font-weight: bold;
}

pre {
	background-color: #dddddd;
	border: solid #808080 1px;
	padding: 4px;
}

.hint {
	color: #404040;
	cursor: help;
}

.dirname, .command, .filename, .channelname {
	font-family: monospace;
}

#container {
	font-family: sans-serif;
	line-height: 1.25em;
	margin: 0 auto 0 40px;
	width: 700px;
	background-color: white;
	color: black;
}

#links h2, #links * span {
	display: none;
}

#links ol {
	padding-left: 0px;
}

#links * li {
	list-style-type: none;
}

#links * a {
	display: block;
	width: 88px;
	height: 31px;
	margin-top: .5em;
}

#link-valid-xhtml {
	background: url(valid-xhtml10.png) center center no-repeat;
}

#link-sourceforge {
	background: url(http://sourceforge.net/sflogo.php?group_id=92711&amp;type=1) center center no-repeat;
}
